Subject: [hrpc] Concern trolls and power grabs: Inside Big Tech’s angry, geeky, often petty war for your privacy

From: Stephane Bortzmeyer <[email-masked]>
Date: Mon, 19 Jul 2021 11:47:35 +0200

Interesting paper about technical standardization and its political
impact. This is about the W3C but we will of course recognize issues
and debates quite similar to those in the IETF (such as bad faith, as
done by the troll from the ad industry who is mentioned in the paper).

https://www.protocol.com/policy/w3c-privacy-war

It is interesting to see how, as often in politics, any argument can
be turned around and used by the bad guys. Here, the ad industry
disguises its anti-privacy demands as a fight against "the big tech"
and for "the end user" (more or less what we have seen about DoH).

By the way, I didn't know this site, Protocol
<https://www.protocol.com/>, and it seems interesting, they claim
"Technology is no longer just an industry; it’s a global power center
with the sweep and impact of any nation’s capital. At Protocol, we
cover it like one."